## neocon 1.0.2.12.36dc.202507112026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 11 Jul 2025 20:27:48 +0000

## neocon 1.0.2.12.36dc.202507122026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 12 Jul 2025 20:27:49 +0000

## neocon 1.0.2.12.36dc.202507132026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 13 Jul 2025 20:27:47 +0000

## neocon 1.0.2.12.36dc.202507142026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 14 Jul 2025 20:27:47 +0000

## neocon 1.0.2.12.36dc.202507152026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 15 Jul 2025 20:27:48 +0000

## neocon 1.0.2.12.36dc.202507162026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 16 Jul 2025 20:27:49 +0000

## neocon 1.0.2.12.36dc.202507172026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 17 Jul 2025 20:27:50 +0000

## neocon 1.0.2.12.36dc.202507182026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 18 Jul 2025 20:27:48 +0000

## neocon 1.0.2.12.36dc.202507192026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 19 Jul 2025 20:27:49 +0000

## neocon 1.0.2.12.36dc.202507202026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 20 Jul 2025 20:27:50 +0000

## neocon 1.0.2.12.36dc.202507212026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 21 Jul 2025 20:27:52 +0000

## neocon 1.0.2.12.36dc.202507222026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 22 Jul 2025 20:27:53 +0000

## neocon 1.0.2.12.36dc.202507232026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 23 Jul 2025 20:27:52 +0000

## neocon 1.0.2.12.36dc.202507242026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 24 Jul 2025 20:27:52 +0000

## neocon 1.0.2.12.36dc.202507252026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 25 Jul 2025 20:27:53 +0000

## neocon 1.0.2.12.36dc.202507262026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 26 Jul 2025 20:27:51 +0000

## neocon 1.0.2.12.36dc.202507272026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 27 Jul 2025 20:27:52 +0000

## neocon 1.0.2.12.36dc.202507282026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 28 Jul 2025 20:27:53 +0000

## neocon 1.0.2.12.36dc.202507292026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 29 Jul 2025 20:27:53 +0000

## neocon 1.0.2.12.36dc.202507302026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 30 Jul 2025 20:27:53 +0000

## neocon 1.0.2.12.36dc.202507312026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507312026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 31 Jul 2025 20:27:53 +0000

## neocon 1.0.2.12.36dc.202508012026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 01 Aug 2025 20:27:52 +0000

## neocon 1.0.2.12.36dc.202508022026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 02 Aug 2025 20:27:52 +0000

## neocon 1.0.2.12.36dc.202508032026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 03 Aug 2025 20:27:52 +0000

## neocon 1.0.2.12.36dc.202508042026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 04 Aug 2025 20:27:52 +0000

## neocon 1.0.2.12.36dc.202508052026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 05 Aug 2025 20:27:52 +0000

## neocon 1.0.2.12.36dc.202508062026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 06 Aug 2025 20:27:52 +0000

## neocon 1.0.2.12.36dc.202508072026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 07 Aug 2025 20:27:52 +0000

## neocon 1.0.2.12.36dc.202508082026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 08 Aug 2025 20:27:52 +0000

## neocon 1.0.2.12.36dc.202508092026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 09 Aug 2025 20:27:52 +0000

## neocon 1.0.2.12.36dc.202508102026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 10 Aug 2025 20:27:53 +0000

## neocon 1.0.2.12.36dc.202508112026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 11 Aug 2025 20:27:53 +0000

## neocon 1.0.2.12.36dc.202508122026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 12 Aug 2025 20:27:54 +0000

## neocon 1.0.2.12.36dc.202508132026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 13 Aug 2025 20:27:52 +0000

## neocon 1.0.2.12.36dc.202508142026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 14 Aug 2025 20:27:52 +0000

## neocon 1.0.2.12.36dc.202508152026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 15 Aug 2025 20:27:51 +0000

## neocon 1.0.2.12.36dc.202508162026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 16 Aug 2025 20:27:52 +0000

## neocon 1.0.2.12.36dc.202508172026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 17 Aug 2025 20:27:52 +0000

## neocon 1.0.2.12.36dc.202508182026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 18 Aug 2025 20:27:53 +0000

## neocon 1.0.2.12.36dc.202508192026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 19 Aug 2025 20:27:53 +0000

## neocon 1.0.2.12.36dc.202508202026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 20 Aug 2025 20:27:52 +0000

## neocon 1.0.2.12.36dc.202508212026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 21 Aug 2025 20:27:55 +0000

## neocon 1.0.2.12.36dc.202508222026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 22 Aug 2025 20:27:59 +0000

## neocon 1.0.2.12.36dc.202508232026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 23 Aug 2025 20:27:48 +0000

## neocon 1.0.2.12.36dc.202508242026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 24 Aug 2025 20:27:50 +0000

## neocon 1.0.2.12.36dc.202508252026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 25 Aug 2025 20:27:53 +0000

## neocon 1.0.2.12.36dc.202508262026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 26 Aug 2025 20:27:53 +0000

## neocon 1.0.2.12.36dc.202508272026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 27 Aug 2025 20:27:53 +0000

## neocon 1.0.2.12.36dc.202508282026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 28 Aug 2025 20:27:54 +0000

## neocon 1.0.2.12.36dc.202508292026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 29 Aug 2025 20:27:52 +0000

## neocon 1.0.2.12.36dc.202508302026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 30 Aug 2025 20:27:52 +0000

## neocon 1.0.2.12.36dc.202508312026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508312026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 31 Aug 2025 20:27:54 +0000

## neocon 1.0.2.12.36dc.202509012026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 01 Sep 2025 20:27:54 +0000

## neocon 1.0.2.12.36dc.202509022026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 02 Sep 2025 20:27:56 +0000

## neocon 1.0.2.12.36dc.202509032026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 03 Sep 2025 20:27:53 +0000

## neocon 1.0.2.12.36dc.202509042026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 04 Sep 2025 20:28:00 +0000

## neocon 1.0.2.12.36dc.202509052026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 05 Sep 2025 20:27:58 +0000

## neocon 1.0.2.12.36dc.202509062026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 06 Sep 2025 20:27:57 +0000

## neocon 1.0.2.12.36dc.202509072026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 07 Sep 2025 20:27:59 +0000

## neocon 1.0.2.12.36dc.202509082026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 08 Sep 2025 20:28:00 +0000

## neocon 1.0.2.12.36dc.202509092026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 09 Sep 2025 20:27:59 +0000

## neocon 1.0.2.12.36dc.202509102026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 10 Sep 2025 20:28:00 +0000

## neocon 1.0.2.12.36dc.202509112026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 11 Sep 2025 20:28:01 +0000

## neocon 1.0.2.12.36dc.202509122026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 12 Sep 2025 20:27:56 +0000

## neocon 1.0.2.12.36dc.202509132026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 13 Sep 2025 20:28:05 +0000

## neocon 1.0.2.12.36dc.202509142026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 14 Sep 2025 20:28:02 +0000

## neocon 1.0.2.12.36dc.202509152026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 15 Sep 2025 20:28:00 +0000

## neocon 1.0.2.12.36dc.202509162026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 16 Sep 2025 20:28:00 +0000

## neocon 1.0.2.12.36dc.202509172026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 17 Sep 2025 20:27:59 +0000

## neocon 1.0.2.12.36dc.202509182026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 18 Sep 2025 20:27:59 +0000

## neocon 1.0.2.12.36dc.202509192026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 19 Sep 2025 20:27:59 +0000

## neocon 1.0.2.12.36dc.202509202026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 20 Sep 2025 20:28:00 +0000

## neocon 1.0.2.12.36dc.202509212026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 21 Sep 2025 20:28:03 +0000

## neocon 1.0.2.12.36dc.202509222026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 22 Sep 2025 20:28:00 +0000

## neocon 1.0.2.12.36dc.202509232026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 23 Sep 2025 20:27:59 +0000

## neocon 1.0.2.12.36dc.202509242026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 24 Sep 2025 20:27:55 +0000

## neocon 1.0.2.12.36dc.202509252026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 25 Sep 2025 20:27:55 +0000

## neocon 1.0.2.12.36dc.202509262026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 26 Sep 2025 20:27:56 +0000

## neocon 1.0.2.12.36dc.202509272026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 27 Sep 2025 20:27:55 +0000

## neocon 1.0.2.12.36dc.202509282026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 28 Sep 2025 20:27:54 +0000

## neocon 1.0.2.12.36dc.202509292026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 29 Sep 2025 20:27:55 +0000

## neocon 1.0.2.12.36dc.202509302026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 30 Sep 2025 20:27:55 +0000

## neocon 1.0.2.12.36dc.202510012026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 01 Oct 2025 20:27:54 +0000

## neocon 1.0.2.12.36dc.202510022026

=== Makefile ===
DESTDIR:=
PREFIX:=/usr/local

CFLAGS=-Wall -g

.PHONY:	all clean install uninstall

all:		neocon

clean:
		rm -f neocon

install:	neocon
		install -D -m 555 neocon $(DESTDIR)$(PREFIX)/bin/neocon

uninstall:
		rm -f $(DESTDIR)$(PREFIX)/bin/neocon

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 02 Oct 2025 20:27:54 +0000

## neocon 1.0.2.12.36dc.202510032026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 03 Oct 2025 20:27:53 +0000

## neocon 1.0.2.12.36dc.202510042026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 04 Oct 2025 20:27:55 +0000

## neocon 1.0.2.12.36dc.202510052026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 05 Oct 2025 20:27:54 +0000

## neocon 1.0.2.12.36dc.202510062026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 06 Oct 2025 20:27:55 +0000

## neocon 1.0.2.12.36dc.202510072026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 07 Oct 2025 20:27:59 +0000

## neocon 1.0.2.12.36dc.202510082026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 08 Oct 2025 20:27:54 +0000

## neocon 1.0.2.12.36dc.202510092026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 09 Oct 2025 20:27:55 +0000

## neocon 1.0.2.12.36dc.202510102026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 10 Oct 2025 20:27:54 +0000

## neocon 1.0.2.12.36dc.202510112026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 11 Oct 2025 20:27:54 +0000

## neocon 1.0.2.12.36dc.202510122026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 12 Oct 2025 20:27:55 +0000

## neocon 1.0.2.12.36dc.202510132026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 13 Oct 2025 20:27:55 +0000

## neocon 1.0.2.12.36dc.202510142026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 14 Oct 2025 20:27:56 +0000

## neocon 1.0.2.12.36dc.202510162026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 16 Oct 2025 20:27:56 +0000

## neocon 1.0.2.12.36dc.202510172026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 17 Oct 2025 20:27:55 +0000

## neocon 1.0.2.12.36dc.202510182026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 18 Oct 2025 20:27:55 +0000

## neocon 1.0.2.12.36dc.202510192026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 19 Oct 2025 20:27:55 +0000

## neocon 1.0.2.12.36dc.202510202026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 20 Oct 2025 20:27:54 +0000

=== debian/control ===
Source: neocon
Section: net
Priority: extra
Maintainer: Harald Welte <laforge@gnumonks.org>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8
Vcs-Git: https://github.com/openmoko/neocon.git
Vcs-Browser: https://github.com/openmoko/neocon
Homepage: https://github.com/openmoko/neocon

Package: neocon
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Simple serial console utility with re-open-after-disconnect

## neocon 1.0.2.12.36dc.202510212026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 21 Oct 2025 20:27:55 +0000

=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp -- PREFIX=/usr

## neocon 1.0.2.12.36dc.202510222026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 22 Oct 2025 20:27:56 +0000

## neocon 1.0.2.12.36dc.202510232026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 23 Oct 2025 20:27:56 +0000

## neocon 1.0.2.12.36dc.202510242026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 24 Oct 2025 20:27:56 +0000

## neocon 1.0.2.12.36dc.202510252026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 25 Oct 2025 20:27:55 +0000

## neocon 1.0.2.12.36dc.202510262026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 26 Oct 2025 20:27:56 +0000

## neocon 1.0.2.12.36dc.202510272026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 27 Oct 2025 20:27:55 +0000

## neocon 1.0.2.12.36dc.202510282026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 28 Oct 2025 20:27:55 +0000

## neocon 1.0.2.12.36dc.202510291800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510291800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 29 Oct 2025 18:01:58 +0000

## neocon 1.0.2.12.36dc.202510301800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510301800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 30 Oct 2025 18:01:57 +0000

## neocon 1.0.2.12.36dc.202510311800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510311800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 31 Oct 2025 18:01:57 +0000

## neocon 1.0.2.12.36dc.202511011800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511011800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 01 Nov 2025 18:01:55 +0000

## neocon 1.0.2.12.36dc.202511021800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511021800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 02 Nov 2025 18:01:59 +0000

## neocon 1.0.2.12.36dc.202511031800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511031800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 03 Nov 2025 18:02:02 +0000

## neocon 1.0.2.12.36dc.202511041800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511041800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 04 Nov 2025 18:02:05 +0000

## neocon 1.0.2.12.36dc.202511051800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511051800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 05 Nov 2025 18:02:01 +0000

## neocon 1.0.2.12.36dc.202511061800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511061800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 06 Nov 2025 18:02:08 +0000

## neocon 1.0.2.12.36dc.202511071800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511071800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 07 Nov 2025 18:01:52 +0000

## neocon 1.0.2.12.36dc.202511081800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511081800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 08 Nov 2025 18:01:49 +0000

## neocon 1.0.2.12.36dc.202511091800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511091800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 09 Nov 2025 18:01:50 +0000

## neocon 1.0.2.12.36dc.202511101800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511101800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 10 Nov 2025 18:01:50 +0000

## neocon 1.0.2.12.36dc.202511111800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511111800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 11 Nov 2025 18:01:53 +0000

## neocon 1.0.2.12.36dc.202511121801

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511121801) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 12 Nov 2025 18:03:15 +0000

## neocon 1.0.2.12.36dc.202511131800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511131800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 13 Nov 2025 18:01:51 +0000

## neocon 1.0.2.12.36dc.202511141800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511141800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 14 Nov 2025 18:01:48 +0000

## neocon 1.0.2.12.36dc.202511151800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511151800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 15 Nov 2025 18:01:46 +0000

## neocon 1.0.2.12.36dc.202511161800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511161800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 16 Nov 2025 18:01:49 +0000

## neocon 1.0.2.12.36dc.202511171800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511171800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 17 Nov 2025 18:01:50 +0000

## neocon 1.0.2.12.36dc.202511181800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511181800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 18 Nov 2025 18:01:50 +0000

## neocon 1.0.2.12.36dc.202511191800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511191800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 19 Nov 2025 18:02:03 +0000

## neocon 1.0.2.12.36dc.202511201800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511201800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 20 Nov 2025 18:01:51 +0000

## neocon 1.0.2.12.36dc.202511211800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511211800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 21 Nov 2025 18:01:49 +0000

## neocon 1.0.2.12.36dc.202511221800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511221800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 22 Nov 2025 18:01:47 +0000

## neocon 1.0.2.12.36dc.202511231800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511231800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 23 Nov 2025 18:01:54 +0000

## neocon 1.0.2.12.36dc.202511241800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511241800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 24 Nov 2025 18:01:47 +0000

## neocon 1.0.2.12.36dc.202511251800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511251800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 25 Nov 2025 18:01:50 +0000

## neocon 1.0.2.12.36dc.202511261800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511261800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 26 Nov 2025 18:01:50 +0000

## neocon 1.0.2.12.36dc.202511271800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511271800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 27 Nov 2025 18:01:49 +0000

## neocon 1.0.2.12.36dc.202511281800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511281800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 28 Nov 2025 18:01:51 +0000

## neocon 1.0.2.12.36dc.202511291800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511291800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 29 Nov 2025 18:01:47 +0000

## neocon 1.0.2.12.36dc.202511301800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511301800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 30 Nov 2025 18:01:50 +0000

## neocon 1.0.2.12.36dc.202512011800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512011800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 01 Dec 2025 18:01:53 +0000

## neocon 1.0.2.12.36dc.202512021800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512021800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 02 Dec 2025 18:01:52 +0000

## neocon 1.0.2.12.36dc.202512031913

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512031913) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 03 Dec 2025 19:15:33 +0000

## neocon 1.0.2.12.36dc.202512041808

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512041808) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 04 Dec 2025 18:12:19 +0000

## neocon 1.0.2.12.36dc.202512051800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512051800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 05 Dec 2025 18:01:51 +0000

## neocon 1.0.2.12.36dc.202512061800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512061800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 06 Dec 2025 18:01:48 +0000

## neocon 1.0.2.12.36dc.202512071800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512071800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 07 Dec 2025 18:01:52 +0000

## neocon 1.0.2.12.36dc.202512081800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512081800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 08 Dec 2025 18:01:47 +0000

## neocon 1.0.2.12.36dc.202512091800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512091800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 09 Dec 2025 18:01:53 +0000

## neocon 1.0.2.12.36dc.202512101800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512101800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 10 Dec 2025 18:01:50 +0000

## neocon 1.0.2.12.36dc.202512111800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512111800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 11 Dec 2025 18:01:52 +0000

## neocon 1.0.2.12.36dc.202512121800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512121800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 12 Dec 2025 18:01:48 +0000

## neocon 1.0.2.12.36dc.202512131800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512131800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 13 Dec 2025 18:01:48 +0000

## neocon 1.0.2.12.36dc.202512141800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512141800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 14 Dec 2025 18:01:48 +0000

## neocon 1.0.2.12.36dc.202512151800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512151800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 15 Dec 2025 18:01:49 +0000

## neocon 1.0.2.12.36dc.202512161800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512161800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 16 Dec 2025 18:01:49 +0000

## neocon 1.0.2.12.36dc.202512171800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512171800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 17 Dec 2025 18:01:51 +0000

## neocon 1.0.2.12.36dc.202512181800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512181800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 18 Dec 2025 18:01:51 +0000

## neocon 1.0.2.12.36dc.202512191800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512191800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 19 Dec 2025 18:01:55 +0000

## neocon 1.0.2.12.36dc.202512201800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512201800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 20 Dec 2025 18:01:48 +0000

## neocon 1.0.2.12.36dc.202512211800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512211800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 21 Dec 2025 18:01:47 +0000

## neocon 1.0.2.12.36dc.202512221800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512221800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 22 Dec 2025 18:01:50 +0000

## neocon 1.0.2.12.36dc.202512231800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512231800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 23 Dec 2025 18:01:49 +0000

## neocon 1.0.2.12.36dc.202512241800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512241800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 24 Dec 2025 18:02:13 +0000
